path: /build/build/lzo-dev-libs-2-2.10+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/lzo:2 -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/lzo:2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lzo && luet-portage --dir /pkgdir/lzo
    dev-libs/lzo:2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:17f5cd016c85d290ed760df9cf70cffe2e7e276cb53c01cb5b40c23860b2cc3d
  package:
    name: lzo
    version: 2.10+1
    category: dev-libs-2
    requires:
    - name: macaroni-funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An extremely fast compression and decompression library
    uri:
    - http://www.oberhumer.com/opensource/lzo/
    license: GPL-2
    buildtimestamp: 2025-02-02 14:13:16.575485355 +0000 UTC m=+59.622741734
    labels:
      IUSE: examples static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: dev-libs/lzo:2
      kit: dev-kit
      original.package.name: dev-libs/lzo
      original.package.slot: "2"
      original.package.version: "2.10"
    treedir: /build/packages
  package_dir: /pkgdir/lzo
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 076e0869c9f4be49696f17231a0c42275a04dfd42372b7df50d55cc5309f988d
compressiontype: zstd
files:
- lib64/liblzo2.so.2
- lib64/liblzo2.so.2.0.0
- usr/include/lzo/lzo1.h
- usr/include/lzo/lzo1a.h
- usr/include/lzo/lzo1b.h
- usr/include/lzo/lzo1c.h
- usr/include/lzo/lzo1f.h
- usr/include/lzo/lzo1x.h
- usr/include/lzo/lzo1y.h
- usr/include/lzo/lzo1z.h
- usr/include/lzo/lzo2a.h
- usr/include/lzo/lzo_asm.h
- usr/include/lzo/lzoconf.h
- usr/include/lzo/lzodefs.h
- usr/include/lzo/lzoutil.h
- usr/lib64/liblzo2.so
- usr/lib64/pkgconfig/lzo2.pc
- usr/share/doc/lzo-2.10/AUTHORS
- usr/share/doc/lzo-2.10/LZO.FAQ.bz2
- usr/share/doc/lzo-2.10/LZO.TXT.bz2
- usr/share/doc/lzo-2.10/LZOAPI.TXT.bz2
- usr/share/doc/lzo-2.10/NEWS.bz2
- usr/share/doc/lzo-2.10/THANKS.bz2
- var/db/pkg/dev-libs/lzo-2.10/BUILD_TIME
- var/db/pkg/dev-libs/lzo-2.10/CATEGORY
- var/db/pkg/dev-libs/lzo-2.10/CBUILD
- var/db/pkg/dev-libs/lzo-2.10/CFLAGS
- var/db/pkg/dev-libs/lzo-2.10/CHOST
- var/db/pkg/dev-libs/lzo-2.10/CONTENTS
- var/db/pkg/dev-libs/lzo-2.10/COUNTER
- var/db/pkg/dev-libs/lzo-2.10/CTARGET
- var/db/pkg/dev-libs/lzo-2.10/CXX
- var/db/pkg/dev-libs/lzo-2.10/CXXFLAGS
- var/db/pkg/dev-libs/lzo-2.10/DEFINED_PHASES
- var/db/pkg/dev-libs/lzo-2.10/DESCRIPTION
- var/db/pkg/dev-libs/lzo-2.10/EAPI
- var/db/pkg/dev-libs/lzo-2.10/FEATURES
- var/db/pkg/dev-libs/lzo-2.10/HOMEPAGE
- var/db/pkg/dev-libs/lzo-2.10/INHERITED
- var/db/pkg/dev-libs/lzo-2.10/IUSE
- var/db/pkg/dev-libs/lzo-2.10/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/lzo-2.10/KEYWORDS
- var/db/pkg/dev-libs/lzo-2.10/LDFLAGS
- var/db/pkg/dev-libs/lzo-2.10/LICENSE
- var/db/pkg/dev-libs/lzo-2.10/NEEDED
- var/db/pkg/dev-libs/lzo-2.10/NEEDED.ELF.2
- var/db/pkg/dev-libs/lzo-2.10/PF
- var/db/pkg/dev-libs/lzo-2.10/PROVIDES
- var/db/pkg/dev-libs/lzo-2.10/REQUIRES
- var/db/pkg/dev-libs/lzo-2.10/SIZE
- var/db/pkg/dev-libs/lzo-2.10/SLOT
- var/db/pkg/dev-libs/lzo-2.10/USE
- var/db/pkg/dev-libs/lzo-2.10/environment.bz2
- var/db/pkg/dev-libs/lzo-2.10/lzo-2.10.ebuild
- var/db/pkg/dev-libs/lzo-2.10/repository
package_cacheimage: ""
runtime:
  name: lzo
  version: 2.10+1
  category: dev-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An extremely fast compression and decompression library
  uri:
  - http://www.oberhumer.com/opensource/lzo/
  license: GPL-2
  labels:
    IUSE: examples static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: dev-libs/lzo:2
    kit: dev-kit
    original.package.name: dev-libs/lzo
    original.package.slot: "2"
    original.package.version: "2.10"
